Skip to main content
POST
/api/v1/audio/voice-changer/complete
Chame este endpoint após baixar com sucesso o áudio convertido, quando quiser que a Venice limpe a mídia armazenada associada à solicitação. Passar delete_media_on_completion: true para /audio/voice-changer/retrieve executa a mesma limpeza de forma inline. Modelos de trocador de voz não são aceitos em /audio/complete.

Coleção do Postman

Para exemplos adicionais, consulte esta coleção do Postman.

Autorizações

Authorization
string
header
obrigatório

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Corpo

application/json
model
string
obrigatório

The model that is running the conversion. Only voice-changer models are accepted on the /api/v1/audio/voice-changer endpoints.

Exemplo:

"elevenlabs-voice-changer"

queue_id
string
obrigatório

Pass this to /audio/voice-changer/retrieve to poll for the converted audio, and to /audio/voice-changer/complete when finished.

Exemplo:

"0190f2c4-9c1e-7a3b-8f42-2c9d5e7a1b34"

Resposta

Cleanup result

success
boolean
obrigatório

Whether the provider-held media for this conversion was released.

Exemplo:

true